using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

using Entity;
using BLL;

public partial class Tester_TestContent : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            if (PaperID != string.Empty)
            {
                Paper paper = new BLLPaper().GetPaperByID(PaperID);
                if(null!=paper)
                  Literal1.Text = paper.Content;
            }
        }
    }

    protected string PaperID
    {
        get
        {
            try
            {
                return Request.QueryString["paperID"].ToString();
            }
            catch
            {
                return string.Empty;
            }
        }
    }
}
